@charset "utf-8";

/* よくある質問
============================ */
.second .visual {
	background: url(../faq/images/visual.jpg) center center no-repeat;
	background-size: cover;
}

@media screen and (min-width:1025px) {
	.col2 {
		width: calc( 100% - 30px);
		margin-left: auto;
	}
}

/* boxL
------------------------------------------------- */
.boxL ul {
	margin: 40px 16px 0;
}
.boxL ul li {
	margin-bottom: 10px;
	position: relative;
}
.boxL ul li:last-child {
	margin-bottom: 0;
}
.boxL ul li a {
	display: block;
	background: #fff5e3;
	padding: 0 24px;
	height: 50px;
	line-height: 48px;
	text-decoration: none;
	text-align: left;
	font-size: 1.5rem;
}
.boxL ul li::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.boxL ul li::after {
	right: 24px;
	width: 8px;
	height: 8px;
	background: transparent;
	border-bottom: 2px solid #b81b2e;
	border-right: 2px solid #b81b2e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	}
	@media screen and (min-width:1025px) {
	.boxL {
		flex-basis: 380px;
	}
	.boxL ul {
		margin-top: 80px;
		width: 320px;
		position: sticky;
		top: 200px;
	}
	.boxL ul li {
		margin-bottom: 12px;
		position: relative;
	}
	.boxL ul li a {
		display: block;
		background: #fff5e3;
		padding: 0 36px;
		height: 64px;
		line-height: 60px;
		text-decoration: none;
		text-align: left;
		font-size: 1.7rem;
	}
	.boxL ul li::after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
	.boxL ul li::after {
		right: 29px;
		width: 10px;
		height: 10px;
		background: transparent;
		border-bottom: 3px solid #b81b2e;
		border-right: 3px solid #b81b2e;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.boxL ul li a:hover {
		text-decoration: none !important;
		background: #b81b2e;
		color: #fff;
	}
}

/* boxR
------------------------------------------------- */
@media screen and (min-width:1025px) {
	.boxR {
		flex-basis: calc(100% - 380px);
	}
	.boxR .wrap {
		width: 85%;
		max-width: 1200px;
	}
	/* 見出し */
	.second #contentsArea h2 {
		width: 100%;
	}
}

/* アコーディオンあり,アイコンアニメーション */
dl.accordion_icon {
	width: 100%;
	line-height: 2;
	border-bottom: 1px solid #999;
	margin: 0 auto 100px;
}
dl.accordion_icon dt,
dl.accordion_icon dd {
	position: relative;
	padding-left: 2em;
	padding: 1em 4rem 1em 2.5em;
	line-height: 1.9;
	}
	@media screen and (min-width:1025px) {
	dl.accordion_icon dt,
	dl.accordion_icon dd {
		padding: 1em 60px 1em 3.5em;
	}
}
dl.accordion_icon dt {
	border-top: 1px solid #999;
	cursor: pointer;
}
dl.accordion_icon dt::before,
dl.accordion_icon dd::before {
	position: absolute;
	left: 8px;
	font-size: 2rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
dl.accordion_icon dt::before {
	content: 'Q';
	color: #b81b2e;
	top: 0.4em;
}
dl.accordion_icon dd {
	padding-top: 0;
}
dl.accordion_icon dd::before {
	content: 'A';
	top: -0.2em;
		left: 10px;
}
dl.accordion_icon .process {
	margin: 20px 0;
}
dl.accordion_icon dt span {
	position: relative;
	display: block;
	}
dl.accordion_icon .process span {
	display:block;
}
dl.accordion_icon .process li {
	position: relative;
	margin-bottom: 30px;
}
dl.accordion_icon .process li .number {
	width:6rem;
}
dl.accordion_icon .process li .txtP {
	margin-left: 6.5rem;
	margin-top: -1.9em;
}
dl.accordion_icon .process li::after {
	content: "";
	position: absolute;
	bottom: -17px;
	right: 0;
	left: 0;
	margin: auto;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-top: 1px solid #444;
	border-right: 1px solid #444;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
dl.accordion_icon .process li:last-child::after {
	display: none;
}
	@media screen and (min-width:1025px) {
	dl.accordion_icon dt::before,
	dl.accordion_icon dd::before {
		left: 8px;
		font-size: 2.4rem;
	}
	dl.accordion_icon dt::before {
		top: 0.3em;
	}
	dl.accordion_icon dd::before {
		top: -0.2em;
		left: 10px;
	}
}
dl.accordion_icon dt span::before,
dl.accordion_icon dt span::after {
	content: '';
	position: absolute;
	top: 50%;
	right: -25px;
	display: block;
	width: 2px;
	height: 12px;
	background: #333;
	margin-top: -6px;
	}
	@media screen and (min-width:1025px) {
	dl.accordion_icon dt span::before,
	dl.accordion_icon dt span::after {
		right: -40px;
	}
}
dl.accordion_icon dt span::before {
	z-index: 1;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s;
}
dl.accordion_icon dt span::after {
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
dl.accordion_icon dt.active span::before {
	opacity: 0;
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
dl.accordion_icon dt.active span::after {
	background: #666;
}
dl.accordion_icon dt.active,
dl.accordion_icon dt.active + dd {
	background: #fffaf1;
}
